Samsung EDU SDK

FAQs

You can use the Samsung EDU SDK v1.8.2.4 with the following tablets:

Device Name

Device Model

Android Version

Note 10.1

GT- N8010

KitKat

Note 10.1 2014

SM-P600

KitKat, Lollipop

Tab 4 10.1

SM-T530, SM-T531, SM-T535

KitKat, Lollipop

Tab 4 10.1 Edu

SM-T530NN

KitKat, Lollipop

Tab A 10.1

SM-T580, SM-T585, SM-P580, SM-P585 SM-P585Y

Marshmallow, Nougat, Oreo

Tab A 8

SM-P350, SM-T350, SM-P355, SM-T355

Lollipop, Marshmallow, Nougat

Tab A 9.7

SM-P550, SM-T550, SM-P555, SM-T555

Lollipop, Marshmallow, Nougat

Tab E 9.6

SM-T560, SM-T561

KitKat

Tab E 9.6 for US

SM-T560NU

Lollipop, Marshmallow, Nougat

Tab S 10.5

SM-T800, SM-T805

KitKat, Lollipop

Tab S2 9.7

SM-T810, SM-T815, SM-T817

Lollipop

Tab S2 9.7 VE

SM-T813, SM-T819

Marshmallow, Nougat

Rate this article